package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseHeaderBean;

public class HrmOrgSkillMstHdrBean extends BaseHeaderBean implements Serializable {
  String skillTypeCode;
  
  String skillTypeName;
  
  String skillCodeID;
  
  public String getSkillTypeCode() {
    return this.skillTypeCode;
  }
  
  public void setSkillTypeCode(String newSkillTypeCode) {
    this.skillTypeCode = newSkillTypeCode;
  }
  
  public String getSkillTypeName() {
    return this.skillTypeName;
  }
  
  public void setSkillTypeName(String newSkillTypeName) {
    this.skillTypeName = newSkillTypeName;
  }
  
  public String getSkillCodeID() {
    return this.skillCodeID;
  }
  
  public void setSkillCodeID(String newSkillCodeID) {
    this.skillCodeID = newSkillCodeID;
  }
}
